Bug 61354 - Requirement of /usr/bin/netscape
Summary: Requirement of /usr/bin/netscape
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xfig
Version: 7.3
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-18 13:57 UTC by Bernhard Rosenkraenzer
Modified: 2008-05-01 15:38 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2002-03-18 13:57:20 UTC


Attachments (Terms of Use)

Description Bernhard Rosenkraenzer 2002-03-18 13:57:16 UTC
Description of Problem: 
xfig currently requires /usr/bin/netscape 
(It's used for the sole purpose of displaying documentation). 
 
We shouldn't rely on proprietary shit; xfig should be patched to launch htmlview instead. 
 
 
Version-Release number of selected component (if applicable): 
3.2.3d-3 
 
How Reproducible: 
100% 
 
Steps to Reproduce: 
1. rpm -e netscape 
2. rpm -i xfig-3.2.3d-3.i386.rpm

Comment 1 Ngo Than 2002-03-18 19:53:21 UTC
strange, 3.2.3d-4 does nit require netscape. It only requires htmlview.
You hava old version of xfig!


Note You need to log in before you can comment on or make changes to this bug.